A:hover {color: #00FFFF}
.10p_phot {  font-size: 10pt; font-style: normal; font-weight: normal}
.12p_phont {  font-size: 12pt; font-style: normal; font-weight: normal}
.14p_phont {  font-size: 14pt; font-style: normal; font-weight: normal}
.16p_phont {  font-size: 16pt; font-style: normal; font-weight: normal}
.9p_phont {  font-size: 9pt; font-style: normal; font-weight: normal}
.24p_phont {  font-size: 24pt; font-style: normal; font-weight: normal}
.14pb_phont {  font-size: 14pt; font-style: normal; font-weight: bold; font-variant: normal}
.12pb_phont {  font-size: 12pt; font-style: normal; font-weight: bold; font-variant: normal}
.10pb_phont {  font-size: 10pt; font-style: normal; font-weight: bold; font-variant: normal}
